{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Book Seach | meliana</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
{% endblock meta%}

{% block content %}
{% include 'navbar.html' %}
<section id="booksearch">
    <div class="container-fluid">
        <div class="row">
            <div class="col tengah">
                <h1 class="booksearch-title">BOOK SEARCH</h1>
            </div>
        </div>

        <div class="row">
            <div class="col">
                <input type="text" placeholder="Type something.." id="search-bar" name="search">
            </div>
        </div>

        <div class="card booksearch-card">
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col" class="align-middle">No</th>
                        <th scope="col" class="align-middle">Cover</th>
                        <th scope="col" class="align-middle">Title</th>
                        <th scope="col" class="align-middle">Authors</th>
                        <th scope="col" class="align-middle">Publisher</th>
                        <th scope="col" class="align-middle">Published Date</th>
                    </tr>
                </thead>
                <tbody id="hasil-search"></tbody>
            </table>
        </card>
    </div>
</section>

    <script src="{% static 'js/searchbook.js' %}"></script>
{% endblock %}
